@charset "utf-8";
/* =====================内页样式======================== */
.com-banner{height:520px;position:relative}
.com-bg{position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1}
.com-banner .contain{height:100%;display:flex;flex-direction:column;justify-content:center}
.com-banner h1{font-size:48px;font-weight:700;color:#fff;letter-spacing:.04em}
.com-tit{font-size:32px;font-weight:700;letter-spacing:.02em;color:#333;text-align:center}
.com-tit.mid{font-size: 34px}
.com-nav{display:flex;margin-top:30px;justify-content: center;}
.com-nav a{color:#fff;font-size:18px;padding-bottom:5px;border-bottom:2px solid transparent;letter-spacing:.02em}
.com-nav a:hover{opacity:.7}
.com-nav a.active{border-color:#fff}
.com-nav a+a{margin-left:36px}
.com-menu{position:absolute;width:100%;bottom:0;left:0;background:rgba(8,8,8,.55);color:#fff}
.com-menu ul{display:flex}
.com-menu li{width:25%;text-align:center}
.com-menu li a{padding:20px 0;display:block;font-size:18px;letter-spacing:.04em;font-weight:500}
.com-menu li a:hover{background:#000}
.com-banner h1.startAnimate,.com-tit.startAnimate{font-size:38px;animation: to-up 1s ease both}
.com-nav.startAnimate{animation: to-up 1s ease both .2s}

/*分页*/
.pagination{display:flex;justify-content:center;align-items:center}
.pagination-lft{display:flex}
.pagination a{display:flex;height:40px;align-items:center;font-size:16px;color:#333;background: #fff;justify-content: center;border: 1px solid #efefef;padding: 0 15px;border-radius: 3px}
.pagination a:not(:first-child){margin-left:8px}
.pagination a.active,.pagination a:hover{background:#006fbc;color:#fff;border-color: #006fbc}
.pagination a.dot{background:transparent;width: 18px}
.pagination-next svg{transform: rotate(180deg)}
.pagination-fun,.pagination-go{margin-left: 10px;display: flex;align-items: center}
.pagination-fun span{font-size: 16px;color: #333}
.pagination-fun span em{font-style: normal;color: #006fbc}
.pagination-fun span,.pagination-fun a{font-size: 16px;color: #676767}
.pagination-fun input{height: 40px;width: 48px;border: 1px solid #efefef;border-radius: 3px;margin: 0 4px;text-align: center}
.pagination.startAnimate{animation: to-up 1s ease both}



/* 公司简介 */
.about-intro{padding-top:90px}
.about-intro-txt{margin-top:30px;padding:0 70px;/* max-height:168px; */overflow:hidden}
.about-intro-txt p{font-size:17px;color:#727272;line-height: 28px;letter-spacing:.04em}
.about-intro .blue-btn{margin:28px auto 0}
.about-culture{padding-top:90px}
.about-culture-cont{margin-top:36px;height:660px;display:flex}
.about-culture-item{width:25%;display:flex;flex-direction:column;justify-content:center;border-right:1px solid rgba(255,255,255,.1);padding:0 80px;color:#fff}
.about-culture-item h3{font-size:40px;font-weight:700;letter-spacing:.04em}
.about-culture-item p{font-size:20px;letter-spacing:.02em;opacity:.7;margin-top:30px;line-height:30px;min-height: 52px;}
.about-honor{padding:100px 0;background:#f6f6f6}
.honor-bg img{border-bottom-color:#ffe;border-left-color:#eed;border-right-color:#eed;border-top-color:#ccb;max-width:100%}
.honor-bg{background-color:#fff;border:solid 20px #ddd;border-left-color:#e8e8e8;border-radius:2px;border-right-color:#e8e8e8;box-sizing:border-box;display:inline-block;position:relative;text-align:center;box-shadow:0 8px 32px 0 rgba(82,82,82,.26)}
.honor-bg:before{border-radius:2px;bottom:-10px;box-shadow:0 2px 5px 0 rgba(0,0,0,.25) inset;content:"";left:-10px;position:absolute;right:-10px;top:-10px}
.honor-item{display:block;width:100%;height:478px}
.honor-top{background:#fff;height:452px;display:flex;align-items:center;justify-content:center;padding: 40px 40px 64px}
.honor-info{background:#fefefe;color:#555;text-align:center;width:88%;height:64px;z-index:1;position:absolute;display:flex;left:6%;bottom:0;justify-content:center;align-items:center;transition:all .4s ease;box-shadow:0 8px 32px 0 rgba(82,82,82,.38);font-size:16px;letter-spacing:.04em}
.honor-item:hover .honor-info{box-shadow:none;background:#006fbc;color:#fff}
.about-honor .swiper-container{margin-top:50px}
.about-honor .swiper-wrapper{padding-bottom:80px}
.swiper-pagination-bullet{width:10px;height:10px;background:0 0;border:2px solid #aab3b8;opacity:1;transition:all .4s ease}
.swiper-pagination-bullet-active{background:#e77817;border-color:#e77817}
.about-intro .com-tit.startAnimate,.about-honor .swiper-container.startAnimate{animation: to-up 1s ease both .2s}
.about-intro-txt.startAnimate{animation: to-up 1s ease both .4s}
.about-intro-btn.startAnimate{animation: to-up 1s ease both .6s}
.about-culture-cont.startAnimate{animation: clip 1s ease both .2s}

/* 新闻 */
.news{padding:106px 0 90px;background:#f4f5f6}
.news-top{display:flex;flex-wrap:wrap;justify-content:space-between}
.news-top:after{content:'';width:32%}
.news-top a{display:block;width:32%;padding:20px 22px 55px;background:#fff}
.news-top a:hover{box-shadow:0 5px 40px rgba(17,58,93,.1)}
.news-item-pic{height:266px;overflow:hidden}
.news-item-pic img{transition: all .6s ease}
.news-top a:hover img{transform: scale(1.1)}
.news-item-info{padding:38px 16px 0}
.news-item-info p{color:#a8a8a8;font-size:14px}
.news-item-info h3{color:#111;font-size:20px;letter-spacing:.02em;font-weight:500;margin-top:12px;height:50px;overflow:hidden;-webkit-line-clamp:2;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical}
.news-list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:62px}
.news-list a{display:flex;background:#fff;padding:53px 30px;align-items:center;width:49%;margin-bottom:30px;justify-content:space-between}
.news-list a:hover{background:#006fbc;color:#fff;box-shadow:0 0 30px rgba(0,124,195,.5)}
.news-list a .lft{width:18%;text-align:center}
.news-list a .rgt{width:80%}
.news-list a .lft .num{font-size:36px;line-height:28px;color:#333}
.news-list a .lft .time{font-size:14px;line-height:28px;color:#555}
.news-list a .rgt .tit{font-size:20px;line-height:28px;white-space:nowrap;text-overflow:ellipsis;color:#333;overflow:hidden;font-weight:700;letter-spacing: .04em}
.news-list a .rgt .desc{font-size:14px;line-height:22px;margin-top:15px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2;height:45px;color:#999}
.news-list a:hover .desc,.news-list a:hover .num,.news-list a:hover .time,.news-list a:hover .tit{color:#fff}
.news .pagination{margin-top:10px}
.news-top a.startAnimate,.news-list a.startAnimate{animation: to-up 1s ease both}

/* 新闻详情 */
.article{padding:110px 0 100px;background:#f4f5f6}
.article .contain{display:flex;justify-content:space-between}
.article-txt{width:79%}
.article-txt h1{font-size:34px;color:#111;font-weight:700}
.article-info{display:flex;align-items:center;margin:14px 0 40px;padding-bottom:28px;border-bottom:1px solid #ebebeb}
.article-info-time{font-size:14px;color:#999;display:flex;align-items:center;line-height:1}
.article-info-time i{display:block;background:url(../images/pages/time.png) no-repeat center/100%;width:14px;height:14px;margin-right:8px}
.article-content p{font-size:14px;color:#777;line-height:26px}
.article-content img{display:inline-block;max-width:100%;object-fit:cover}
.article-side{width:120px}
.article-side a{display:flex;align-items:center;font-size:18px;color:#333}
.article-side a+a{margin-top:20px}
.article-side a i{display:flex;align-items:center;justify-content:center;width:44px;height:44px;background:#fff;border-radius:50%;margin-right:20px;transition:all .4s ease}
.article-side a:hover i{opacity:.7}

/* 产品中心 */
.product{padding:90px 0;background:url(../images/index/product-bg.jpg) no-repeat center/cover}
.prod-cell h3{font-size:28px;color:#333;font-weight:700;letter-spacing:.04em;position:relative;padding-left:42px}
.prod-cell h3:after{content:'';width:26px;height:26px;border:1px solid #525252;position:absolute;left:0;top:4px;border-radius:50%}
.prod-cell h3:before{content:'';width:10px;height:10px;background:#818181;position:absolute;left:8px;top:12px;border-radius:50%}
.prod-cell:not(:first-child){margin-top:20px}
.prod-list{display:flex;justify-content:space-between;margin-top:30px;flex-wrap:wrap}
.prod-list:after{content:'';width:32%}
.prod-item{width:32%;display:block;margin-bottom:20px}
.prod-tit{background:#fff;border:1px solid #e7edf1;border-radius:5px;height:98px;display:flex;justify-content:center;font-size:24px;color:#333;align-items:center;letter-spacing:.06em;transition:all .4s ease}
.prod-pic{background:#fff;border:1px solid #e7edf1;border-radius:5px;height:216px;display:flex;justify-content:center;font-size:24px;color:#333;align-items:center;margin-top:10px;transition:all .4s ease;flex-direction:column}
.prod-item.two .prod-pic{height:240px}
.prod-item.two h4{margin-top:20px;font-size: 24px;letter-spacing: .06em}
.prod-pic img{max-width:90%;max-height:90%;object-fit:cover;transition:all .6s ease-in-out}
.prod-item:hover .prod-pic,.prod-item:hover .prod-tit{border-color:#006fbc;color:#006fbc}
.prod-item:hover img{transform:scale(1.1)}
.prod-item.startAnimate{animation: to-up 1s ease both}

/* 产品详情 */
.ham-menu{height:60px;color:#fff;background:#8a8a8a}
.ham-menu .contain{display:flex;align-items:center;height:100%}
.ham-menu i{display:block;background:url(../images/common/arrow-r.png) no-repeat center/100%;width:6px;height:11px;margin:0 6px}
.ham-menu a{font-size:14px;letter-spacing:.02em}
.prod-top{padding-top:84px}
.prod-top-list{margin-top:34px;}
.solution-info-list{display:flex;flex-wrap:wrap;justify-content:center;margin-left:-2%}
/* .solution-info-list:after{width:23%;content:''} */
.prod-top-list a{text-align:center;border:1px solid #f4f4f4;display:block;width:23%;margin-left:2%}
.prod-top-p{height:292px;overflow:hidden;display:flex;align-items:center;justify-content:center;background: #fff}
.prod-top-p img{max-width:90%;max-height:90%;object-fit:cover;transition:all .6s ease-in-out}
.prod-top-list a:hover img{transform:scale(1.1)}
.prod-top-t{padding:32px 0;border-top:1px solid #f4f4f4;transition:all .4s ease;background: #fff}
.prod-top-list a:hover .prod-top-t{background:#e7e7e7}
.prod-top-t h3{font-size:18px;color:#333;letter-spacing:.02em;width:90%;margin:0 auto;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.prod-table{padding:80px 0 90px}
.prod-table table{width:100%;margin-top:30px}
.prod-table table tr:nth-child(1){height:70px;background:#007dc9;color:#fff}
.prod-table table tr:nth-child(1) th{font-weight:400;font-size:16px;letter-spacing:.06em}
.prod-table table td{padding:14px 6px;border:1px solid #e9eef4;font-size:14px;color:#777;letter-spacing:.02em;text-align:center;transition:all .4s ease}
.prod-table table tr:not(:first-child){transition:all .4s ease}
.prod-table table tr:not(:first-child):hover{background:#e9eef4;border-color:#fff}
.prod-table table tr:not(:first-child):hover td{border-color:#fff}
/* .prod-table table td:nth-child(1){width:20%}
.prod-table table td:nth-child(2){width:8%}
.prod-table table td:nth-child(3){width:17%;}
.prod-table table td:nth-child(4){width:12%}
.prod-table table td:nth-child(5){width:7%;}
.prod-table table td:nth-child(6){width:14%}
.prod-table table td:nth-child(7){width:14%;}
.prod-table table td:nth-child(8){width:8%} */
/* .prod-table table td:nth-child(9){width:12%} */
.prod-bott{background:#f2f7fa;padding:84px 0 100px}
.prod-table table.startAnimate,.prod-top-list a.startAnimate{animation:to-up 1s ease both}

/* 解决方案 */
.solution-list{padding:65px 0 116px;background:#f2f2f2}
.solution-cell{display:flex;justify-content:space-between}
.solution-cell:not(:first-child){margin-top:32px;flex-direction:row-reverse}
.solution-cell a{border-radius:8px;overflow:hidden;position:relative;height:444px}
.solution-cell a.max{width:66%}
.solution-cell a.min{width:32%}
.solution-txt{position:absolute;left:28px;bottom:34px;color:#fff;transform:translateY(34px);transition:all .4s ease}
.solution-cell a:hover .solution-txt{transform:translateY(0)}
.solution-txt h2{font-weight:700;font-size:24px;letter-spacing:.02em;line-height:60px}
.solution-txt span{display:flex;align-items:center;font-size:16px;opacity:0;transition:all .4s ease}
.solution-cell a:hover .solution-txt span{opacity:1}
.solution-txt span i{display:block;background:url(../images/common/arrow-r2.png) no-repeat center/100%;width:6px;height:11px;margin-left:10px}
.solution-cell:nth-child(1).startAnimate{animation:to-up 1s ease both .2s}
.solution-cell.startAnimate{animation:to-up 1s ease both}

/* 解决方案-详情 */
.solution-item{padding:90px 0 104px}
.solution-item .com-tit{font-size: 36px;}
.solution-item.gray{background:#f8f8f8}
.solution-item.gray .solution-cont{flex-direction:row-reverse}
.solution-item.gray .blue-btn{background:0 0;box-shadow:inset 0 0 0 1px #006fbc;color:#006fbc}
.solution-item.gray .blue-btn:hover{color:#fff}
.solution-tip{font-size:16px;color:#777;text-align:center;max-width:940px;margin:26px auto 100px;line-height:26px;letter-spacing:.04em}
.solution-cont{display:flex;align-items:center}
.solution-item-l{width:60%;display:flex;align-items:center;justify-content:center}
.solution-item-l img{max-width:100%;max-height:100%;object-fit:cover}
.solution-item-r{width:40%;padding-left:22px}
.solution-item.gray .solution-item-r{padding-left:0}
.solution-item-r .com-tit{text-align:left;margin-bottom:20px;font-size:26px}
.solution-item-r p{font-size:16px;line-height:29px;color:#777;letter-spacing:.02em}
.solution-item-r p span{margin-left: 15px;}
.solution-item-r a{margin-top:30px}
.solution-item .prod-top-p{height:226px}
.solution-item .prod-top-t{padding:28px 0}
.prod-top-list2{margin-top:130px;}
.prod-top-list2 h2{font-size: 26px;font-weight: 700;letter-spacing: .02em;color: #333;}
.prod-top-p2 img{max-width: 50%;max-height: 50%;}
.solution-item .prod-top-list a:hover .prod-top-t{background:#007dc9}
.solution-item .prod-top-list a:hover .prod-top-t h3{color:#fff}
.mc_aside_navbox{position:fixed;left:0;padding-left:52px;top:50%;transform:translateY(-50%) translateX(-100%);z-index:99;transition:all .36s ease-out}
.mc_aside_navbox.show{transform:translateY(-50%) translateX(0)}
.mc_aside_li{position:relative;z-index:1;padding-left:20px;font-size:14px;line-height:20px;color:#777;margin:60px 0;border-top:1px solid transparent;border-bottom:1px solid transparent;cursor:pointer;transition:all .36s}
.mc_aside_li::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:9px;height:9px;border-radius:50%;background:#006fbc;border:1px solid #fff;transition:all .36s}
.mc_aside_li::after{display:none;content:"";position:absolute;left:4px;top:50%;width:1px;height:65px;border-radius:50%;background:#d4dbf1;z-index:-1;transition:all .36s}
.mc_aside_li:last-child::after{display:none}
.mc_aside_li.on{color:#555}
.mc_aside_li.on::before{box-shadow:0 0 8px 0 rgba(79,115,233,.75)}
.mc_aside_li.on::after{background:#006fbc}
.mc_aside_nav{position:relative}
.mc_aside_nav::before{content:"";position:absolute;left:4px;top:11px;z-index:-2;width:1px;height:calc(100% - 22px);background:#d4dbf1;transition:all .36s}
.mc_aside_navline{display:block;position:absolute;left:4px;top:11px;z-index:-1;width:1px;max-height:calc(100% - 22px);background:#006fbc;transition:all .3s}
.solution-item-l.startAnimate{animation: to-up 1s ease both}
.solution-item-r p.startAnimate{animation: to-up 1s ease both .2s}
.solution-item-r a.startAnimate{animation: to-up 1s ease both .4s}
.prod-top-list2 h2{width:100%;margin-bottom:20px;font-size:18px}

/* 联系我们 */
.contact{padding:115px 0 100px}
.contact-us ul{display:flex;flex-wrap:wrap;margin-top:-30px}
.contact-us li{width:25%;margin-top:30px}
.contact-us h3{color:#333;font-size:30px;letter-spacing:.04em;font-weight:700;margin-bottom:26px}
.contact-us p{font-size:16px;color:#555;line-height:30px}
.contact-us span{padding-right:10px}
.contact-us li.phone p{display:flex;justify-content:space-between;color:#777}
.contact-us li.phone em{display:block;min-width:132px;color:#555;font-style:normal}
.navigation-btn{display:flex;align-items:center;font-size:14px;color:#555;margin-top:15px}
.navigation-btn i{display:block;background:url(../images/pages/navigation-btn.png) no-repeat center/100%;width:13px;height:17px;margin-right:12px}
#map{height:442px;margin-top:70px}
#map .amap-copyright,#map .amap-logo{display:none!important}
.contact-msg{margin-top:84px}
.contact-msg .com-tit{text-align:left}
.contact-msg .rel-hz-form{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:50px}
.contact-msg .inline-input{margin-bottom:50px;width:32%}
.contact-msg .inline-input.max{width:100%}
.contact-msg input{width:100%;background:0 0;height:40px;line-height:40px;font-size:16px;border-bottom:2px solid #e8e8e8}
.contact-msg input::placeholder{color:#777}

.news.search .news-top a{margin-bottom: 2%;}
.inline-mix{width: 100%;overflow: hidden;}
.inline-code{width: 400px;overflow: hidden;position: relative;padding-right: 100px;float: left;}
.inline-code input{padding-right: 20px;height: 45px;line-height: 45px;}
.inline-code span{position: absolute;right: 0;top: 0;height: 45px;width: 100px;overflow: hidden;cursor: pointer;}
.inline-code span img, .inline-code span canvas{max-width: 100%;max-height: 100%;}
.inline-mix .blue-btn{float: right;}



/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
    .com-banner h1{font-size: 40px}
    .com-tit.mid,.com-tit,.about-culture-item h3{font-size: 32px}
    .about-culture-item{padding: 0 50px}
    .honor-top{height: 340px}
    .honor-item{height: 375px}
    .about-honor .swiper-wrapper{padding-bottom: 60px}

    .news-top a{padding: 20px 18px 30px}
    .news-item-info h3{font-size: 18px;height: 48px}
    .news-item-pic{height: 220px}
    .news-item-info{padding: 26px 16px 0}
    .news-list a{padding: 40px 30px;margin-bottom: 20px}
    .news-list{margin-top: 50px}
    .news-list a .rgt .tit{font-size: 18px}
    .news-list a .rgt .desc{margin-top: 10px}

    .article-txt h1{font-size: 30px}
    .article-info{margin: 14px 0 20px;padding-bottom: 20px}

    .prod-tit,.prod-item.two h4{font-size: 20px}
    .prod-cell h3{font-size: 24px}

    .prod-top-p{height: 230px}
    .prod-top-t{padding: 20px 0}

    .solution-cell a{height: 350px}
    .about-culture-item p{min-height: 78px;}
    
    .contact-us h3{font-size: 26px}
}

@media all and (max-width:1439px) {
    /* 1360 */
    .solution-item-l{width:64%;}
    .solution-item-r{width:36%;}
    .mc_aside_navbox {padding-left: 12px;}
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
    .about-culture-item{padding: 0 30px}
    .about-culture-item h3{font-size: 28px}

    .news-item-pic{height: 170px}
    .news-item-info{padding: 20px 0 0}
    .news-top a{padding: 20px}
    .news-item-info h3{font-size: 16px;height: 42px}

    .prod-top-p,.solution-item .prod-top-p{height: 170px}
    .prod-top-t,.solution-item .prod-top-t{padding: 14px 0}
    .prod-top-t h3{font-size: 18px}
    .prod-table table tr:nth-child(1) th{font-size: 14px}
    .prod-table table tr:nth-child(1){height: 50px}

    .solution-cell a{height: 300px}
    .solution-txt h2{font-size: 20px;line-height: 50px}

    .solution-tip{max-width: 820px;margin:20px 0 50px}
    .mc_aside_navbox{padding-left: 20px}
    .solution-item-r a{margin-top: 20px}

    .contact-us p{font-size: 14px}
    .contact-us li.phone em{}
    .contact-us li.phone p{flex-direction: column}
    #map{height: 400px}
    .contact-us h3{font-size: 22px;margin-bottom:15px}
}

@media all and (max-width:1151px) {
    /* 1024 */
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .about-honor,.news,.article,.product,.prod-table,.prod-bott,.solution-list,.solution-item,.contact{padding: 60px 0}
    .com-banner{height: 350px}
    .com-banner h1{text-align: center}
    .com-nav{justify-content: center}
    .com-nav a{font-size: 16px}
    .about-intro,.about-culture,.prod-top{padding-top: 60px}
    .com-banner h1{font-size: 32px}
    .com-tit,.com-tit.mid{font-size: 26px}
    .about-honor .swiper-container,.news-list{margin-top: 40px}
    .pagination-fun, .pagination-go{display: none}
    .com-menu li a{font-size: 16px}
    .about-culture-item p{min-height: auto;}

    .about-intro-txt{padding: 0;max-height: 142px}
    .about-intro-txt p{font-size: 16px}
    .about-intro .blue-btn{margin-top: 20px}
    .about-culture-cont{height: auto;flex-direction: column}
    .about-culture-item{width: 100%;padding: 30px 4%}
    .about-culture-item p{margin-top: 10px;font-size: 16px}
    .about-culture-item:not(:first-child){border-top: 1px solid rgba(255,255,255,.1)}
    .about-culture-item h3{font-size: 22px}
    .honor-info{height: 50px}
    .honor-top{padding: 20px 20px 40px}
    
    .news-top a{padding: 0}
    .news-item-info{padding: 15px}
    .news-item-pic{height: 140px}
    .news-item-info h3{font-size: 14px;height: 34px}
    .news-list a{padding: 20px;margin-bottom: 15px}
    .news-list a .rgt .desc{margin-top: 5px;font-size: 13px}
    .news-list a .lft .num{font-size: 24px}
    .news-list a .lft{width: 15%}
    .news-list a .lft .time{font-size: 13px}
    .news-list a .rgt .tit{font-size: 16px;font-weight: normal}

    .article-txt h1{font-size: 26px}
    .article-side a i{width: 35px;height: 35px;margin-right: 10px}
    .article-side a{font-size: 16px}
    .article-txt{width: 100%}
    .article-side{width: 100%;display: flex;margin-top: 30px}
    .article .contain{flex-wrap: wrap}
    .article-side a+a{margin: 0 0 0 20px}

    .prod-item{width: 49%}
    .prod-tit,.prod-item.two h4{font-size: 18px}
    .prod-cell h3 {font-size: 20px;padding-left: 30px}
    .prod-cell h3:before{width: 6px;height: 6px;left: 7px;top: 11px}
    .prod-cell h3:after{width: 20px;height: 20px}
    .prod-list{margin-top: 20px}
    .prod-pic{margin-top: 5px}

    .prod-table table th,.prod-table table td{white-space: nowrap;padding: 14px 10px}
    .prod-table-out{overflow: auto}

    .solution-cell a{height: 220px}
    .solution-cell:not(:first-child){margin-top: 10px}

    .solution-item .prod-top-t h3{font-size: 16px}
    .mc_aside_navbox{display: none}
    .solution-item .blue-btn{width: 120px;height: 36px;font-size: 14px}
    .solution-item-r .com-tit{font-size: 22px;margin-bottom: 10px}

    .contact-us li p{justify-content: flex-start;flex-direction: column;display: flex}
    .contact-us h3{margin-bottom: 10px;font-size: 20px}
    .contact-us li{padding-right: 10px}
    #map{margin-top: 40px;height: 350px}
    .contact-msg{margin-top: 50px}
    .honor-bg img {max-width: 50%;}
    .honor-bg:before{display:none}
    .honor-bg{background:none;border:none;box-shadow:none}
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .about-honor,.news,.article,.product,.prod-table,.prod-bott,.solution-list,.solution-item,.contact{padding: 40px 0}
    .news-top a,.news-list a,.prod-item{width: 100%}
    .com-banner{height: 250px}
    .com-banner h1{text-align: center}
    .about-intro,.about-culture{padding-top: 40px}
    .com-banner h1{font-size: 26px}
    .com-tit,.com-tit.mid{font-size: 22px}
	.solution-item .com-tit{font-size: 22px}
    .about-honor .swiper-container,.about-intro-txt,.about-culture-cont{margin-top: 20px}
    .pagination-prev,.pagination-next{font-size: 0!important}
    .pagination a{height: 35px;padding: 0 12px}
    .com-menu li a{font-size: 14px;padding: 14px 0}

    .about-intro-txt p{font-size: 14px}
    .about-intro-txt{max-height: 140px}
    .about-culture-item h3{font-size: 20px}
    .about-culture-item p{font-size: 14px;margin-top: 5px}

    .news-top a+a,.news-list{margin-top: 20px}
    .news-item-pic{height: 200px}
    .article-txt h1{font-size: 20px}
    .article-info{margin: 10px 0 15px;padding-bottom: 15px}
    .article-info-time{font-size: 13px}
    .article-side{justify-content: space-between;padding: 0 10px}
    .article-side a+a{margin: 0}

    .prod-tit{height: 50px}
    .prod-pic{height: 180px}
    .prod-item.two .prod-pic{height: 200px}
    .prod-cell h3{font-size: 18px}
    .prod-tit,.prod-item.two h4{font-size: 16px}

    .prod-top-list a{width: 49%;margin-bottom: 10px;margin-left:0}
    .solution-info-list{justify-content:space-between;margin-left:0}

    .solution-cell a{width: 100% !important}
    .solution-cell a+a{margin-top: 10px}
    .solution-cell{flex-wrap: wrap}

    .solution-tip{font-size: 14px;line-height: 22px;margin: 10px 0 30px}
    .solution-cont,.solution-item.gray .solution-cont{flex-direction: column-reverse}
    .solution-item-r{width: 100%;padding: 0;}
    .solution-item-r .com-tit{text-align: center}
    .solution-item .blue-btn{margin: 20px auto 0}
    .solution-item-l{width: 100%;margin: 20px 0}
	.prod-top-list2{margin-top:30px;}

    .contact-us li{width: 100%}
    .contact-us ul{flex-wrap: wrap}
    .contact-us li+li{margin-top: 20px}
    .navigation-btn{margin-top: 5px}
    #map{margin-top: 40px;height: 300px}
    .contact-msg,.contact-msg .rel-hz-form{margin-top: 30px}
    .contact-msg .inline-input{width: 100%;margin-bottom: 15px}
    .contact-msg .blue-btn{margin-top: 20px}
    .contact-msg input{font-size: 14px}
    .news.search .news-top a{margin-bottom: 0}
    .inline-code{width: 100%;}
    .inline-mix .blue-btn{width: 100%;height: 45px;}


    .solution-cell a::after{position: absolute;content: "";width: 100%;height: 100%;top: 0;left: 0;background: rgba(0,0,0,.25);}
    .solution-txt{z-index: 3;}
}